body{
    font-family: Arial;
}

label{
    width: 150px;
    clear: both;
}

input{
    width: 250px;
    border: 1px solid #aaa;
}

label, input{
    margin-bottom: 10px;
    float:left;
}

button{
    clear: both;
    float: left;
    background-color: aquamarine;
    border:1px solid aqua;
    height: 50px;
    width: 80px;
}

.error{
    color: #F00;
    margin-left: 10px;
    float:left;
}